.picketSchedule .title .date{
	font-weight:bold;
	font-style:italic;
}

.picketSchedule .title .time{
	font-weight:bold;
	font-style:italic;
}

.picketSchedule .title .location{
	font-weight:bold;
	font-size:16px;
}

.picketSchedule .title .city{
	font-weight:bold;
	font-size:16px;
}

.picketSchedule .content {
	margin-top: 10px;
	margin-bottom: 30px;
	width: 100%;
}